---
# tnaash.mov - Tnaash film companion site (Cloudflare Pages: tnaash-web). No email.
? ''
: - octodns:
      cloudflare:
        auto-ttl: true
        proxied: true
    type: ALIAS
    value: tnaash-web.pages.dev.
  - ttl: 300
    type: MX
    value:
      exchange: .
      preference: 0
  - ttl: 300
    type: TXT
    value: v=spf1 -all
_dmarc:
  ttl: 300
  type: TXT
  values:
  - v=DMARC1; p=reject; sp=reject; adkim=s; aspf=s;
www:
  octodns:
    cloudflare:
      proxied: true
  ttl: 300
  type: CNAME
  value: tnaash-web.pages.dev.
